@charset "UTF-8";
/* CSS Document */

body {background:#000000 url('../images/BG-EnfantsDracula.jpg') no-repeat top center;}

a {padding:0px; margin:0px;}

#wrapper-splash {width: 800px; margin: 0 auto;}

#container-splash {width: 800px; margin: 300px 0 0 0;}
	
#wrapper {width: 960px; margin: 0 auto;}

#container {width: 960px; margin: 200px 0 0 0;}
	
.menu {width: 960px; margin: 0px; padding: 0px; height: 40px; border: 0;}
	
.center {text-align:center}

.center-accueil {text-align:center; padding-top:20px;}

#content { background-color:#200000; clear: both; position: relative; width: 860px; height: 100%; padding: 0px; margin: 100px 50px;}
	
h1 {padding: 24px 0 18px 0; margin:10px; color: #966255; font-size: 28px; font-family: Georgia, "Times New Roman", Times, serif; font-weight:normal; text-align: center;}
	
h2 {padding: 24px 0 0 0; margin:0px; color: #999; font-size: 20px; font-family: Arial, Helvetica, sans-serif; font-weight:normal; text-align: center; text-transform: uppercase;}
	
h3 {padding: 24px 0 0 0; margin:0px; color: #200000; font-size: 16px; font-family: Arial, Helvetica, sans-serif; font-weight:bold;}

h4 {padding: 24px 0 0 0; margin:0px; color: #200000; font-size: 14px; font-family: Arial, Helvetica, sans-serif; font-weight:bold;}

.btext {
	color: #999;
	padding:10px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight:normal;
	text-align: center;
}

.btext a {color: #999;}

.btext a:hover {background:#CCC; color:#000;}
	
.wtext, .wtext a {color: #FFFFFF; margin:10px; padding: 10px; font-size: 14px; font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight:normal; text-align: center;}

.wtext a:hover {background:#CCC; color:#000;}

.bodytext {background-color:#FFFFFF; color: #200000; padding: 10px; margin: 18px; font-size: 14px; line-height: 22px; font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight:normal; text-align: left;}
	
.bodytext a {background-color:#FFFFFF; color: #555;}
	
.bodytext a:hover {background-color:#200000; color: #FFFFFF;}
	
.img-livres {float:left; margin:25px; padding: 10px; border:#333 solid 2px;}
	
.img-pers {float:left; margin:25px;}
